<h1>MapPlot</h1>

**Map plots are general-purpose maps of the sky.** They support a variety of [projections](#projections) (including a few perspective based projections that help show what the sky looks like at a particular time and place).

::: starplot.MapPlot
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        <!-- docstring_section_style: table -->

---

# Projections

## ::: starplot.Equidistant
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.LambertAzEqArea
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.Mercator
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.ObliqueMercator
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.Miller
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.Mollweide
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.Orthographic
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.Robinson
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.Stereographic
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.StereoNorth
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

## ::: starplot.StereoSouth
    options:
        inherited_members: true
        merge_init_into_class: true
        show_root_heading: true
        heading_level: 2

